.galleryWrapper .slick-slide .fas {
	 position: absolute;
	 top: 10px;
	 right: 10px;
	 font-size: 26px;
}
 .colWrap {
	 float: left;
	 z-index: 1;
}
 .colWrap.text-white, .colWrap.text-white h1, .colWrap.text-white h2, .colWrap.text-white h3, .colWrap.text-white h4, .colWrap.text-white h5, .colWrap.text-white h6 {
	 color: #fff;
}
 .colWrap.text-yellow, .colWrap.text-yellow h1, .colWrap.text-yellow h2, .colWrap.text-yellow h3, .colWrap.text-yellow h4, .colWrap.text-yellow h5, .colWrap.text-yellow h6 {
	 color: #FDB827;
}
 .colWrap.text-blue, .colWrap.text-blue h1, .colWrap.text-blue h2, .colWrap.text-blue h3, .colWrap.text-blue h4, .colWrap.text-blue h5, .colWrap.text-blue h6 {
	 color: #002D74;
}
/* .colWrap.bg-blue {
	 background: #002D74;
}
 .colWrap.bg-yellow {
	 background: #FDB827;
}
 */
 .bgWrap {
	 background-size: cover;
	 background-position: 50% center;
	 position: relative;
	 width: 100%;
	 padding: 32px;
}
 .colWrap .gradient {
	 z-index: 3;
	 position: absolute;
	 top: 0;
	 bottom: 0;
	 left: 0;
	 right: 0;
}
 .colWrap.bg-blue .gradient {
	background: rgba(0,45,116,0.8);
	 /* background: -moz-linear-gradient(top, rgba(0,45,116,0.6) 0%, rgba(0,45,116,0.8) 100%);
	 background: -webkit-linear-gradient(top, rgba(0,45,116,0.6) 0%,rgba(0,45,116,0.8) 100%);
	 background: linear-gradient(to bottom, rgba(0,45,116,0.6) 0%,rgba(0,45,116,0.8) 100%);
	 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#007db9e8', endColorstr='#73002d74',GradientType=0 ); */
}
 .colWrap.bg-yellow .gradient {
	background: rgba(253,184,39,0.8);
	 /* background: -moz-linear-gradient(top, rgba(253,200,90,0.6) 0%, rgba(253,184,39,0.8) 100%);
	 background: -webkit-linear-gradient(top, rgba(253,200,90,0.6) 0%,rgba(253,184,39,0.8) 100%);
	 background: linear-gradient(to bottom, rgba(253,200,90,0.6) 0%,rgba(253,184,39,0.8) 100%);
	 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FDD073', endColorstr='#FDB827',GradientType=0 )  */
}
 .colWrap .contentWrap {
	 position: relative;
	 z-index: 5;
	 font-weight: 500;
}
